.menu-collapser {
    position: relative;
    color: #FFF;
    height: 32px;
    line-height: 32px;
    font-size: 19px;
    padding: 0 0 0 10px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
	background:#ed1c24;
	text-transform:uppercase;
}
.menu-collapser small {
	display:block;
	position:absolute;
	left:0;
	top:0;
	line-height:32px;
	width:100%;
	text-align:left;
	text-indent:10px;
	font-family:'ralewaysemibold';
	font-size:19px;

}
.btn_bar {
	position:absolute;
	top:7px;
	right:10px;
	width:20px;
}
.collapse-button {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    background:none!important;
    color: #FFFFFF;
    cursor: pointer;
    font-size: 16px;
    text-align: center;

    transform: translate(0, -50%);
    -o-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    -moz-transform: translate(0, -50%);
    -webkit-transform: translate(0, -50%);

    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box
}
.collapse-button:hover, .collapse-button:focus {
    background-image: none;
    background-color: #f03e39;
    color: #FFF;
}
.collapse-button .icon-bar {
    background-color: #f5f5f5;
    border-radius: 1px 1px 1px 1px;
    box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
    display: block;
    height: 3px;
    width: 20px;
	margin:2px 0 2px 0;
}

ul.slimmenu {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
ul.slimmenu li {
    position: relative;
	float:left;
	padding:0 18px 0 6px;
}
ul.slimmenu li a {
    transition: background-color 0.5s ease-out;
    -o-transition: background-color 0.5s ease-out;
    -moz-transition: background-color 0.5s ease-out;
    -webkit-transition: background-color 0.5s ease-out;
	font-size:19px;
	color:#fff;
	position:relative;
	z-index:2;
	display:block;
	font-family:'ralewaysemibold';
	text-transform:uppercase;
	line-height:14px;
}
ul.slimmenu li a:hover,
ul.slimmenu li.current_page_item > a,
ul.slimmenu li.current-menu-ancestor > a,
ul.slimmenu li.current-page-ancestor > a {
	color:#ed1c24;
}
ul.slimmenu li .sub-collapser {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.075);
    position: absolute;
    right: 0;
    top: 0;
    width: 32px;
    height: 100%;
    text-align: center;
    z-index: 999;
    cursor: pointer;
	height:32px;
	line-height:32px;
	display:none;
}
ul.slimmenu li .sub-collapser:before {
    content: '';
    display: inline-block;
    height: 100%;
    vertical-align: middle;
    margin-right: -0.25em;
}
ul.slimmenu li .sub-collapser > i {
    color: #fff;
    font-size: 19px;
    display: inline-block;
    vertical-align: middle;
}
ul.slimmenu li ul {
    margin: 0;
    list-style-type: none;
}
ul.slimmenu li ul li {  }
ul.slimmenu li > ul {
    display: none;
    position: absolute;
    left: 0;
    top: 20px;
    z-index: 999;
	width:170px;
	padding:5px 0 0 0 ;
}
ul.slimmenu li > ul li {
	line-height:normal;
	margin:0;
	padding:0;
	float:none;
	background:url(../images/bgr_drop.png) repeat;
	border-bottom:1px solid #d1d3d4;
}
ul.slimmenu li > ul li a {
	line-height:normal;
	font-size:14px;
	color:#000000;
	text-transform:none;
	background:url(../images/icon_drop_arrow.png) no-repeat 10px center;
	padding:5px 0 5px 25px
}
ul.slimmenu li > ul li a:hover {
	background-color:#e7e8e9;
}

ul.slimmenu li > ul > li ul {
    display: none;
    position: absolute;
    left: 100%;
    top: 0;
    z-index: 999;
    width: 100%;
}

ul.slimmenu.collapsed li {
    display: block;
    width: 100%;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box
}
ul.slimmenu.collapsed li a {
    display: block;
    border-bottom: 1px solid #e6e6e6;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box
}
ul.slimmenu.collapsed li .sub-collapser {
    height: 32px;
}
ul.slimmenu.collapsed li > ul {
    display: none;
    position: static;
}
@media screen and (max-width:768px) {
ul.slimmenu {
	margin:0;
	width:100%!important;
	float:none!important;
}
ul.slimmenu li,
ul.slimmenu li:first-child{
	background:none;
	padding:0!important;
	height:auto;
}
ul.slimmenu li a{
	padding:0;
	line-height:32px;
	padding-left:10px;
	color:#000000;
	background:#d2dae2;
}
ul.slimmenu li:first-child > a {
	padding-right:30px;
}
ul.slimmenu li a:hover {
	background:#ea1c24;
	color:#fff;
}
ul.slimmenu li > ul {
	width:100%!important;
	position:relative!important;
	top:inherit!important;
	right:inherit!important;
	padding:0!important;
	background:#f1f2f2;
	float:none!important;
	overflow:hidden;
}
ul.slimmenu li > ul li {
	float:none;
	width:100%;
}
ul.slimmenu li > ul li {
	padding:0;
	margin:0;
	background:none!important;
}
ul.slimmenu li > ul li a {
	background:none!important;
	font-weight:normal;
	padding-left:20px;
}
ul.slimmenu li > ul li a:hover {
	background:#ea1c24!important;
}
ul.slimmenu li .sub-collapser {
	display:block;
}
}